@font-face {
    font-family: 'WeblySleekUI-light';
    src: url('WeblySleekUILight.eot');
    src: url('WeblySleekUILight.eot?#iefix') format('embedded-opentype'),
         url('WeblySleekUILight.woff') format('woff'),
         url('WeblySleekUILight.ttf') format('truetype'),
         url('WeblySleekUILight.svg#weblysleek_uilight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleekUI-semibold';
    src: url('WeblySleekUISemibold.eot');
    src: url('WeblySleekUISemibold.eot?#iefix') format('embedded-opentype'),
         url('WeblySleekUISemibold.woff') format('woff'),
         url('WeblySleekUISemibold.ttf') format('truetype'),
         url('WeblySleekUISemibold.svg#weblysleek_uisemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WeblySleekUI-semilight';
    src: url('WeblySleekUISemilight.eot');
    src: url('WeblySleekUISemilight.eot?#iefix') format('embedded-opentype'),
         url('WeblySleekUISemilight.woff') format('woff'),
         url('WeblySleekUISemilight.ttf') format('truetype'),
         url('WeblySleekUISemilight.svg#weblysleek_uisemilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GheaMariam-bold';
    src: url('gheamariambld-webfont.eot');
    src: url('gheamariambld-webfont.eot?#iefix') format('embedded-opentype'),
         url('gheamariambld-webfont.woff') format('woff'),
         url('gheamariambld-webfont.ttf') format('truetype'),
         url('gheamariambld-webfont.svg#ghea_mariambold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GheaMariam-bold_italic';
    src: url('gheamariamblit-webfont.eot');
    src: url('gheamariamblit-webfont.eot?#iefix') format('embedded-opentype'),
         url('gheamariamblit-webfont.woff') format('woff'),
         url('gheamariamblit-webfont.ttf') format('truetype'),
         url('gheamariamblit-webfont.svg#ghea_mariambold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GheaMariam-regular';
    src: url('gheamariamreg-webfont.eot');
    src: url('gheamariamreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('gheamariamreg-webfont.woff') format('woff'),
         url('gheamariamreg-webfont.ttf') format('truetype'),
         url('gheamariamreg-webfont.svg#ghea_mariamregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
